/*

Theme Name:Medicure Child Theme

Theme URI:http://medicure.cmsmasters.net/

Author:cmsmasters, Yi Zhang, Adrian Sutantio

Author URI:http://cmsmasters.net/

Description:This is a child theme of Medicure

Template: medicure

Version:0.0.1

*/



@import url("../medicure/style.css");



/* submenu to dropdown when li is focused */

li.menu-item-has-children[aria-expanded="true"] > ul.sub-menu {

    visibility: visible !important;

    opacity:1 !important;

    margin: 0 !important;

}

/* adjust accessibility tool position */

.a11y-toolbar ul li {  float: left;}

.a11y-toolbar {

    bottom: 0 !important;

    right: 0 !important;

    border-radius: 5px;

    top: auto;

    left: auto;

    box-shadow: 0 0 3px #999;}

.a11y-toolbar ul li a {

    background: #1b90da;

    border:none; width: 1.2em;

    text-align: center;

    font-size: 1.5em;}

.a11y-toolbar ul li:last-child a {border-radius: 0;}

.a11y-toolbar ul li:first-child a {border-radius: 0;}



/* adjust accessibility tools (in header) */

.header_html .a11y-toolbar-widget {overflow: auto; padding: 4px;}

.header_html .a11y-toolbar-widget li {float: right; list-style: none; width: 1.5em; text-align: center; padding: 3px;}

.header_html .a11y-toolbar-widget li a{font-size: 1.5em; display: inline-block;}

.header_html .a11y-toolbar-widget span.offscreen {display: none;}

/* google translate */

.goog-logo-link {display: none;}

.goog-te-gadget {color: transparent !important;}

.goog-te-gadget div {text-align: right;}

.goog-te-gadget select {color: black; height: 2em !important; font-size: 18px !important; min-width: 200px;}

#google_language_translator {text-align: right !important; height: 2.5em; overflow: hidden;}



/* nav to mimic moira */

@media screen and (min-width: 1025px) {

    #navigation > li {margin-left: 10px; border: none; margin-top: 8px; margin-bottom: 8px;}

    #navigation > li > a {padding: 0 16px; line-height: 40px !important; height: auto; border: 1px solid #003C69; background: #003C69; color: #fff !important;}

    #navigation > li.current_page_item > a, #navigation > li:hover > a, #navigation > li.current-menu-ancestor > a {border: 1px solid #d4d5d2;

        border-top-color: #b8b9b6;

        border-bottom-color: #dddedb;

    background: rgba(174, 174, 174, 0.26) !important; color: #003C69 !important;}

}



@media only screen and (max-width: 1024px) {

    #navigation > li > a {line-height: 48px !important;}

    #navigation ul li a {line-height: 40px !important; padding-left: 40px !important;}

}



/* some fixes */

a, a abbr {}

#navigation > li + li + li + li + li:hover > a, #navigation > li + li + li + li + li:hover > a:hover, #navigation > li + li + li + li + li.current_page_item > a, #navigation > li + li + li + li + li.current_page_ancestor > a, #navigation > li + li + li + li + li.current-menu-ancestor > a, .related_posts ul > li + li + li + li + li > a.current, .tabs > li + li + li + li + li.current a, .tour > li + li + li + li + li a:hover, .tour > li + li + li + li + li.current a {color: #ffffff;}

#navigation > li + li + li + li:hover > a, #navigation > li + li + li + li:hover > a:hover, #navigation > li + li + li + li.current_page_item > a, #navigation > li + li + li + li.current_page_ancestor > a, #navigation > li + li + li + li.current-menu-ancestor > a, .related_posts ul > li + li + li + li > a.current, .tabs > li + li + li + li.current a, .tour > li + li + li + li a:hover, .tour > li + li + li + li.current a {color: #ffffff;}

#navigation > li + li + li:hover > a, #navigation > li + li + li:hover > a:hover, #navigation > li + li + li.current_page_item > a, #navigation > li + li + li.current_page_ancestor > a, #navigation > li + li + li.current-menu-ancestor > a, .related_posts ul > li + li + li > a.current, .tabs > li + li + li.current a, .tour > li + li + li a:hover, .tour > li + li + li.current a, .table thead th, span.dropcap {color: #ffffff;}

@media only screen and (max-width: 1024px) {

    .header_html {display: block !important; text-align: right !important;}

}



@media screen and (max-width: 600px) {

    #wpadminbar {position: fixed !important;}

    #header > .header_inner > div.logo_wrap {width: auto !important; text-align: center !important; margin: 0 auto !important;}

    #header > .header_inner > div.logo_wrap img {display: inline;}

    .responsive_nav {margin-top: 10px !important;}

}



/*Adrian*/

#page {

	margin:10px auto;

}

.headline{

	padding:10px;

}

.content_wrap{

	padding:20px;

}

#footer{

	background-color: #003C69;

	color: #FFF;

}

#slide_top{

	display: none !important;

}

h3 {
    padding-bottom: 12px;
}

h3:after {
    width: 250px;
}    

input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #2cbfd9 !important;
    color: white !important;
}
    


/* 07/01/2016 */

.wrap_social_icons ul li a, #footer .social_icons li a {padding: 3px;}

.wrap_social_icons ul li a img, #footer .social_icons li a img {width: 30px; height: 30px;}

.wrap_header_search .search_line,.wrap_header_search.open .search_line {width: 111px; }

#error_search {font-size: 16px;}

.contact_widget_email:before, .contact_widget_phone:before {top: -9px;}

@media screen and (min-width: 1024px) {

#header .wrap_social_icons {top: 110px !important;}

#header .header_html {text-align: right;}

}

ul li {list-style: outside disc; line-height: 1.5em;}

ul {padding-left: 30px;}

ol {list-style-position: outside;}

ol li {padding-left: 5px; margin-left: 30px;}

.alignleft {margin-right: 35px;}	

#navigation > li > a { text-transform: none;}



/* 600px and below */

@media screen and (max-width: 600px) {

.header_inner{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-moz-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}

.header_inner .custom_header{-webkit-box-ordinal-group:2;-moz-box-ordinal-group:2;-ms-flex-order:2;-webkit-order:2;order:2}.header_inner .logo_wrap{-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;-ms-flex-order:1;-webkit-order:1;order:1}.header_inner .responsive_nav{-webkit-box-ordinal-group:3;-moz-box-ordinal-group:3;-ms-flex-order:3;-webkit-order:3;order:3}.header_inner .wrap_nav{-webkit-box-ordinal-group:4;-moz-box-ordinal-group:4;-ms-flex-order:4;-webkit-order:4;order:4}.header_inner .cl{-webkit-box-ordinal-group:5;-moz-box-ordinal-group:5;-ms-flex-order:5;-webkit-order:5;order:5}

.responsive_nav {margin: 10px auto !important;}

#navigation {margin: 0 !important;}

#header nav {padding-top: 0 !important;}

}

.widget_colored_cell {font-size: 0.92em;}

.widget_colored_cell ul.timeline-list {padding-left: 0px;}

.widget_colored_cell a{color: #FFFFFF;border-bottom: 1px dotted;}

.entry a {color: #003C69; border-bottom: 1px dotted; font-size: 0.92em; font-weight: bold;}

.ls-wp-container a {border: none;}


@media screen and (min-width: 1024px) {
#header .header_html {padding-top: 20px;}
}

@media screen and (max-width: 1024px) {
#header > .header_inner > div.logo_wrap {top: 0 !important; position: absolute !important;}
}

@media screen and (max-width: 768px) {
#header > .header_inner > div.logo_wrap {width: 50% !important;}
#header > .header_inner > div.custom_header {}
}

@media screen and (max-width: 540px) {
#header > .header_inner > div.logo_wrap {top: auto !important; position: relative !important;}
.contact_widget_phone {padding-top: 0 !important;}
#header .header_html {padding-top: 0 !important;}
#header .logo img {top: 0 !important;}
}

/* 1151px and below */

@media only screen and (max-width: 1151px) {

#navigation > li > a {font-size: 13px !important; padding: 0 13px; -webkit-transition: width 2s; transition: width 2s;}

}

#header .logo img {top: -30px;}

.tagline {text-align: right;}

.contact_widget_email {display: none !important;}

.contact_widget_phone {font-size: 1.3em; padding-top: 15px;}

#header .header_html > span[class*="contact"] {padding-left: 0; margin-left: 0;}

.contact_widget_phone:before {display: none;}

#loginform #wp-submit {background-color: #2cbfd9; color: white;}

.testimonial blockquote {color: black; font-weight: 400; font-style: italic;}

.s_sort_block {display: none !important;}

#cff .cff-item {margin: 3px !important; border: 1px solid #f3f5f6 !important; background: #f3f5f6 !important; padding: 10px;}

#cff .cff-item:first-child {padding-top: 10px;}

#cff .cff-author a {border-bottom: none;}

#cff .cff-post-links a, #cff .cff-post-links a:first-child {background: #003C69; color: #fff; border:none; padding: 0px 4px; display: inline-block;}

.cff-post-desc {font-size: inherit !important;}

.content_icon:before {color: #2ca6d9;}